
/*
 * Remove default background logo
 */
body {
	background-image: none;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

#container {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:779px;
	/* min-height:1000px; */
}

.Header {
	height: 220px;
	width: 779px;
}

.LeftGutter
	{
	width:259px;
	float:left;
	}

.ContentBody {
	float:left;
	width:491px;
}

body.cms div.ContentBody,
div.payload p,
body#bjpModule_errors_usernameAlreadyExists
	{
	line-height:1.25em;
	}
body.cms div.ContentBody div.contentHeader p
	{
	line-height:1em;
	}
div.payload div.helpNotes p
	{
	line-height: 1;
	}

.Footer {
	margin-top: 10px;
	float: left;
	clear: both;
	width:779px;
}

hr {
	border: 0 none;
	height:1px;
}


a:hover {
	cursor: pointer;
}

div.printonly
	{
	display: none;
	}

/** ################################################################################################################# */
/** 												Headings												 		  */
h1 
	{
	padding: 6px 0;
	}
	
h3
	{
	padding: 3px 0;
	}	

/** ################################################################################################################# */
/** 												Splash Screen													  */

#splashScreen
	{
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	padding:0px;
	background: transparent url(/public/20190201225232oe_/https://www.travelinescotland.com/skins/lts/images/container/translucent_fff.gif);
	background-repeat:repeat;
	z-index:50;
	text-align:center;
	}

#splashScreen div.splashScreenText
	{
	color:white;
	position:relative;
	padding:20px;
	top:35%;
	width:186px;;
	vertical-align:middle;
	margin-left:auto;
	margin-right:auto;
	border-width: 1px;
	border-style: solid;
	}

/*
 * Search Results Summary
 */
.searchcriteria {
	padding-bottom: 10px;
}
span.dataItem {
	display:block;
}
span.dataItem span.data {
	padding-left: 0.5em;
}
span.data span.date {
	padding-right: 0.5em;
}
span.data span.text {
	padding-left: 0.5em;
	padding-right: 0.5em;
}
/* differences for data items in the search criteria box */
div.search {
	line-height: 1.2;
}
div.search span.dataItem span.data {
	padding: 0;
}
div.search span.dataItem .label {
	display: inline-block;
	width: 7em;
}
/* need more room for the label on a timetable results page */
form#TimetableDetailsForm div.search span.dataItem .label {
	width: 15em;
}
table.keys {
	margin-bottom: 5px;
}

div.contentHeader {
	margin-bottom: 6px;
}

/*
 * Site tables
 */
table {
	border-width: 1px;
	border-style: solid;
	padding: 10px;
	width: 100%;
}
form table fieldset {
	border: none;
	margin: 0;
	padding: 0;
}
td,
th
	{
	padding: 3px;
	}
th
	{
	text-align:left;
	}
td.Controls {
	padding: 3px 0;
}
tbody td {
	border-top: 1px solid;
}

/*
For some reason the core timetable planner css
changes these cells to display: block.
*/
table.timetable tbody td.journeyPlan,
table.timetable tbody td.timingPoint,
table.timetable tbody td.timingPointAndJourneyPlan,
table.timetable tbody td.intermediateStop {
	display: table-cell;
}

/*
remove the top border from the second row in a journey details table row
and table cells in the key
*/
tr.JourneyRow2 td,
table.keys th {
	border-top: none;
}

/*
 * site menu
 */
ul.leftMenu,
ul.headerMenu {
	margin: 0;
	padding: 0 20px;
}
ul.leftMenu li {
	list-style-type: none;
	margin: 0;
	padding: 4px 0 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
ul.leftMenu li span {
	display: block;
	margin-top: 2px;
}
ul.headerMenu li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.leftMenu hr {
	margin: 3px 0;
}


/*
 * footer menu
 */
.Footer div.footermain,
div#footer_partners_images {
	border-top-width:1px;
	border-top-style: solid;
	padding-top:5px;
	margin: 0px 5px 5px 5px;
}
ul.footerImageMenu {
	margin: 0 auto;
	padding: 0;
	width: 713px;
}
ul.footerMenu {
	padding: 0 0 7px 0;
	float: left;
}
ul.footerMenu li,
ul.footerImageMenu li {
	display: inline;
	padding: 0 10px 0 0;
	text-transform: lowercase;
}
ul.footerMenu li.notFirstItem {
	border-left-style: solid;
	border-left-width: 1px;
	padding: 0 10px;
}
ul.footerImageMenu li.footerImageMenuItem {
	padding: 0 0 0 4px;
}
ul.footerImageMenu li.footerImageMenuFirstItem {
	padding: 0;
}


.Footer div#footer_telephone_number {
	float: left;
}
.Footer div#footer_copyright_message {
	float: right;
	text-align: right;
}
.Footer div#footer_telephone_number,
.Footer div#footer_copyright_message {
	line-height: 1.2;
}

div.footerBannerTop {
	width: 779px;
	height: 12px;
}
div.footerBannerBody {
	width: 779px;
}
div.footerBannerBottom {
	width: 779px;
	height: 11px;
}
.Footer div#footerbookmarklink {
	float: right;
}
/*
 * Special messages area
 */
div.specialMessagesTop {
	width: 256px;
	height: 19px;
}
div.specialMessagesBody {
	width: 256px;
	padding: 0;
}
div.specialMessagesContent {
	width: 195px;
	padding-left: 35px;
}
div.specialMessagesContent h1 {
	padding: 0;
}
div.specialMessagesContent p {
	margin: 0px;
	padding-bottom: 6px;
}
div.specialMessagesBottom {
	width: 256px;
	height: 14px;
}

/*
 * header menu
 */
ul.headerMenu {
	position: absolute;
	top: 5px;
	padding: 0;
}
ul.firstHeaderMenu {
	left: 259px;
}
ul.secondHeaderMenu {
	left: 359px;
}
ul.thirdHeaderMenu {
	left: 490px;
}
ul.headerMenu li {
	padding: 1px 0;
	text-transform: lowercase;
}
div#breadCrumbTrail {
	position: absolute;
	left: 20px;
	top: 195px;
	padding: 3px 0 0;
}
ul.breadCrumbMenu {
	padding: 0;
	margin: 1px 0 0;
}
ul.breadCrumbMenu li {
	padding: 0;
	display: inline;
}
.trailItem {
	padding: 0;
	position:relative;
}
a.trailItem:hover {
	text-decoration: none;
}
.currentTrailItem,
.nextTrailItem,
.disabledTrailItem,
.previousTrailItem {
	padding-left: 31px;
}

/*
 * header home link - sits over the traveline scotland logo
 */
div#headerhomelink {
	position: absolute;
	left: 20px;
	top: 5px;
}
div#headerhomelink a {
	display: block;
	width: 200px;
	height: 70px;
	text-decoration: none;
}

/*
 * page header
 */
div.contentHeader,
h1.cmsCustomStyle {
	width: 497px;
	height: 83px;
	margin: 0 auto 10px;
}
div.contentHeader h1,
h1.cmsCustomStyle {
	padding-top: 8px;
	padding-bottom: 4px;
}
div.contentHeader h1,
div.contentHeader p {
	padding-left: 7px;
	width: 250px;
	margin: 0;
}
h1.cmsCustomStyle {
	padding-left: 7px;
}
h1.cmsCustomStyle i,
h1.cmsCustomStyle em {
	margin-top:0.25em;
	display: block;
	width: 250px;
}


/*
 * forms
 */
form fieldset div input {
	margin:0;
	width: auto;
}
fieldset legend {
	padding: 0 3px;
}
form fieldset 
	{
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
	border-top: 1px;
	border-style: solid;
	margin:0 0 5px;
	padding:10px;
	}
	
form fieldset label,
form fieldset div.labelPadding 
	{
	display:block;
	float:left;
	width: 75px;
	margin: 5px 0 0;
	padding: 0 1px 0 0;
	text-align: right;
	}
	
form fieldset div label.inputRadioWide
	{
	float:none;
	display:inline;
	margin-bottom: 1px;
	margin-top: 1px;
	text-align: left;
	width:20em;
	}	
	
form fieldset div textarea,
form fieldset div select
	{
	margin: 5px 0 0 10px;
	width:auto;
	}
	
.inputRadioWide
	{
	margin: 0px 0px 0px 10px;
	}
	
div.timeInput select, div.dateInput input
	{
	margin: 5px 0px 1px 5px;
	}

div.dateInput input
	{
	margin: 0px 0px 1px 5px;
	width: 81px;
	}

div.locationInput {
	padding-bottom: 1px;
}
/** Force the inputs to align and not wrap the via text */
form fieldset div.locationInput label,
form fieldset div.locationInput div.labelPadding {
	width:79px;
}

form fieldset div div.help
	{
	clear:none;
	display:inline;
	float:left;
	font-size:0.8em;
	font-weight:normal;
	margin-left:13px;
	padding:0.25em 0 0;
	width:27em;
	}
	
form fieldset div div.labelPadding
	{
	clear:left;
	}
	
fieldset.TransportModes
	{
	width:auto;
	border-top:0 none;
	float:left;
	}
	
.TransportMode
	{
	clear:left;
	}		
	
fieldset.options label
	{
	background: none repeat scroll 0 0 transparent;
	display: inline;
	float: left;
	margin: 0 0.5em;
	padding-bottom: 0;
	text-align: left;
	vertical-align: middle;
	width:auto;
	}	

fieldset.controls legend {
	display: none;
}
fieldset.controls input {
	float: left;
}

div#bottomSearchButton {
    position: absolute;
    right: 35px;
    top: 548px;
}
fieldset.controls input.mainSubmitButton,
input.mainSubmitButton {
	float: right;
}
div.Content form div input.inputText {
	width:26.1em;
	margin-left: 2px;
}
div.Content form#ChangePasswordForm div input.inputText {
	width:20em;
	margin-left: 2px;
}
div.locationInput input.infoButtonLink {
    display: none;
}
div.container form.journeyplanner div.enterTransportModes {
	width: 220px;
	margin: 0;
	padding: 0;
}
div.container form.journeyplanner div.filterByOperator {
	clear:none;
	float:left;
	margin: 0;
	padding: 0;
	margin-left:30px;
	width:auto;
}
div.container form.journeyplanner div.enterTransportModes fieldset,
div.container form.journeyplanner div.filterByOperator fieldset {
	border-top: 0;
}
div.container form.journeyplanner div.enterTransportModes fieldset legend,
div.container form.journeyplanner div.filterByOperator fieldset legend {
	font-size: 90%;
}
form.journeyplanner div#topControls div.helphint {
	position: absolute;
	right: 60px;
	width: 290px;
	margin-top: 1px;
}
div.transportModeColumn {
	display: inline-block;
	vertical-align: top;
}
div.TransportMode span.label {
	padding-left: 2px;
}
div#transportModeColumn1, div#transportModeColumn2 {
	margin: 10px 0px;
}
fieldset.transportChooserOr {
	clear: both;
	padding: 10px 0px 0px 0px;
}
div#currentOperator em {
	padding-left: 3px;
}
label.inputRadioWide input {
	margin-right: 2px;
}
div#furtherNotes
	{
	margin-top: 10px;
	}
div.topNavigation
 {
	margin-bottom: 5px;
}
.drtMessage p
	{
	line-height:1em;
	margin:0px;
	}
	
fieldset .drtMessage,
#journeyplannerModule_errors_NoJourneyFound .drtMessage
	{
	margin-left:2em;
	padding-left:35px;
	}	
	
#journeyplannerModule_errors_NoJourneyFound .drtMessage
	{
	margin-top:5px;
	margin-bottom:5px;
	}	
.drtMessage
	{
	padding:0px;
	margin:0px;
	display:inline-block;
	background-image: url(/public/20190201225232oe_/https://www.travelinescotland.com/skins/lts/images/modes/drt/mode_icon.gif);
	background-repeat:no-repeat;
	background-position:left center;
	min-height:26px;
	padding-left:26px;
	}
	
.drtInfoPopup
	{
	display:none;
	background: none repeat scroll 0 0 white;
    border: 1px solid #A5A4DF;
    margin-right: 25px;
    padding: 10px;
    position: absolute;
	}	
	
fieldset.furtherNotes
	{
	margin:0px;
	}	
div.topNavigation fieldset {
	margin: 0;
	padding: 5px 0 0;
}
#OverviewResultsForm div.topnavigation span {
	display: inline;
	float: none;
}
div.navigation fieldset,
div.results fieldset {
	border-top: 0;
	margin: 0;
	padding: 5px 0 10px;
}
div.results td fieldset {
	padding: 2px 0 2px;
}
span.firstEarlier,
span.earlierLater,
span.earlierLaterTimetables {
	float: left;
}
span.laterLast,
span#javascriptPrintButton,
span#javascriptEmailButton {
	float: right;
}
span.modes
	{
	display: table-cell;
	vertical-align: baseline;
	height: 26px;
	}

span.modes span {
	display: inline;
	height: 26px;
	width: 26px;
}
span.modes span
	{
	float: left;
	display: block;
	}
span.modes span.modewalk,
span.modes span.moderail {
	width: 16px;
}

span.modes span.modecablecar,
span.modes span.modetaxi,
span.modes span.modetram
	{
	display:none;
	}

span.modes span.hidden
	{
	display:none;
	}

/*
 * List selector
 */
.searchLocation_name em {
	padding-left: 0.25em;
}
div.pagedList div.listItem input {
	margin-top: 8px;
}
form fieldset div.pagedList div.listItem input {
    border-style: none;
    width: auto;
}
input.scrollButton {
    cursor: pointer;
}
div.pagingControls {
	padding-top: 3px;
	float: right;
}
div.pagingControls input {
	font-size: 100%;
}

form fieldset.displayedStops {
	margin-top: 6px;
}
fieldset.displayedStops span.rowName {
	padding-left: 3px;
}
input#buttonShowChangeLoc {
	float: right;
	clear: left;
}

/*
 * Buttons displayed as magnifying graphic with link like text.
 * This is to de-emphasise the button.
 */
.buttonLink, a.googleMapLink {
	padding: 0 0 0 16px;
	height: 18px;
	border: 0;
	margin: 0 0 0 2px;
	text-align: left;
	text-transform: lowercase;
	cursor: pointer;
	font-size: 100%;
}

.buttonLink::-moz-focus-inner {
	padding: 0;
	border: 0;
}

a:link.googleMapLink {
	color: #000;
	font-weight: normal;
	padding: 0 0 0 16px;
}

a:hover.googleMapLink {
	color: #009952;
	text-decoration: none;
}

/*
 * paged selector
 */
form fieldset div.pagedList div.listItem label {
}

/* help text */
div#helpText {
	margin: 5px;
	border-width: 1px;
	border-style: dashed;
	padding: 5px;
}

/* journey planner */
table.journies td.Modes {
	vertical-align: middle;
	text-align: center;
}
table.journies td.modes {
	padding: 0;
}
.timingPointKeyImage,
.journeyPlanKeyImage,
.alightOnlyKeyImage,
.pickUpOnlyKeyImage {
	padding-left: 2px;
}

body.timetableplanner  #CustomiseTimetableForm span.timingPointKeyImage,
body.timetableplanner  #TimetableDetailsForm table div.timingPointKeyImage,
body.timetableplanner  #CustomiseTimetableForm span.journeyPlanKeyImage,
body.timetableplanner  #TimetableDetailsForm table div.journeyPlanKeyImage,
body.timetableplanner  #CustomiseTimetableForm span div.alightOnlyKeyImage,
body.timetableplanner  #TimetableDetailsForm table div.alightOnlyKeyImage,
body.timetableplanner  #CustomiseTimetableForm span div.pickUpOnlyKeyImage,
body.timetableplanner  #TimetableDetailsForm table div.pickUpOnlyKeyImage
	{
	display: inline;
	}

body.timetableplanner  #CustomiseTimetableForm span.journeyPlanKeyImage,
table div.journeyPlanKeyImage,
body.timetableplanner  #TimetableDetailsForm table div.journeyPlanKeyImage,
body.timetableplanner  #CustomiseTimetableForm table div.timingPointKeyImage,
body.timetableplanner  #TimetableDetailsForm table.keys div.timingPointKeyImage,
body.timetableplanner  #CustomiseTimetableForm table div.alightOnlyKeyImage,
body.timetableplanner  #TimetableDetailsForm table.keys div.alightOnlyKeyImage,
body.timetableplanner  #CustomiseTimetableForm table div.pickUpOnlyKeyImage,
body.timetableplanner  #TimetableDetailsForm table.keys div.pickUpOnlyKeyImage
	{
	width:19px;
	height:16px;
	}

/* timetable finder */
form fieldset div input#serviceNumber {
	margin:0;
	width: 12em;
}
fieldset.confirmlocation div.required label {
	width: 100px;
}
#CustomiseTimetableForm fieldset div.HelpLink a {
	margin-left:35px;
}
#CustomiseTimetableForm fieldset span.promptOnHtmlKey,
#CustomiseTimetableForm fieldset span.promptOffHtmlKey {
	padding-left:0;
}

/* page lander */
form fieldset div.templateRow div.template {
	display: block;
	float: left;
	margin-bottom: 10px;
}
div.Content div.payload form#LocationSelectionForm.pageLanderWizard fieldset label {
	display:inline;
	float:none;
}
form#PageLanderWizardForm fieldset div input {
	margin-top: 0;
}
div.Content div.payload form#LocationSelectionForm.pageLanderWizard fieldset input,
div.Content div.payload form#LocationSelectionForm.pageLanderWizard fieldset label {
	text-align: left;
}
div.Content div.payload form#LocationSelectionForm.pageLanderWizard fieldset label {
	margin-left: 10px;
}
div.Content div.payload fform#LocationSelectionForm.pageLanderWizard fieldset label[for="noLocationRequired"] {
	width: 90%;
}
form#TemplateSelectionForm textarea {
	height:300px;
	min-height:300px;
	width:98%;
}

input#fixedLocationName {
	margin-left: 2px;
}
form#PageLanderWizardForm fieldset div.templates {
	width: auto;
}

/* stop finder */
form#StopFinderStartForm fieldset.controls legend {
	display: block;
}
form#serviceInput div.required label,
form#serviceInput div.required div.labelPadding {
	width: 100px;
}
form#serviceInput div.required div.help {
	margin: 0;
}
body.stopFinder div.results {
	padding-top: 3px;
}
div#signMimicOperatorKey {
	padding-bottom: 5px;
}
div#mimicSettings div#lines {
	display: inline;
}
form#empty {
	margin: 3px 0;
}

form#signMimicDisplayedRowsForm {
	float: right;
}

div#mimicSettings {
	border-width: 1px;
	border-style: solid;
	margin: 2px;
	padding: 3px;
}
div#mimicSettings span {
	padding-right: 0.5em;
}
div#mimicSettings span#currentRowsDisplay {
	padding: 0 3px;
}
body.stopFinder div#multiMapLink {
	float: left;
	margin-top: 5px;
}
body.stopFinder div#multiMapLink a {
	padding: 0 0 0 18px;
}

div#mimicSettings input#moreLines,
div#mimicSettings input#lessLines {
	border:0 none;
	height:19px;
	padding:0;
	width:20px;
	text-indent: -9999px;
	color: transparent;
	text-transform: capitalize;  /* This is the IE hack :P  */	
}
body.stopFinder div#signMimicResults div.loading {
	background-position:100px 50px;
	background-repeat:no-repeat;
	font-size:15pt;
	font-weight:bold;
	height:190px;
	padding-top:50px;
	text-align:center;
}

/* cms editor */
body.cmsEditor .viewFile,
body.cmsEditor .directoryName
	{
	float: left;
	width: 190px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	height: auto;
	min-height: 16px;
	}

body.cmsEditor div.viewDirectory,
body.cmsEditor div.editFile,
body.cmsEditor div.deleteFile,
body.cmsEditor div.viewDirectory form,
body.cmsEditor div.editFile form,
body.cmsEditor div.deleteFile form
	{
	float: left;
	clear: none;
	margin: 1px 0;
	}

body.cmsEditor div.viewDirectory,
body.cmsEditor div.directoryName,
body.cmsEditor div.editFile,
body.cmsEditor div.deleteFile,
body.cmsEditor div.viewFile
	{
	margin-right: 5px;
	}

body.cmsEditor div.LeftGutter ul,
body.cmsEditor div.LeftGutter ul li,
body.cmsEditor div.LeftGutter h2,
body.cmsEditor div.LeftGutter h3
	{
	clear: both;
	}
body.cmsEditor div.LeftGutter h3
	{
	margin-top: 25px;
	}
body.cmsEditor div.LeftGutter h2,
span#currentDirectory
	{
	padding-left: 3px;
	}
body.cmsEditor div.LeftGutter ul
	{
	padding-left: 10px;
	}
body.cmsEditor div.LeftGutter li
	{
	list-style-type: none;
	}
form#upLevel input.upDirectoryCMSButton
	{
	margin-left: 10px;
	}
form#CMSFileForm input.mainSubmitButton
	{
	margin-top: 2px;
	}

body.cmsEditor form#LoginForm
	{
	width: 22em;
	margin: 0 auto;
	}
body.cmsEditor form#LoginForm label,
body.cmsEditor form#LoginForm input
	{
	display: block;
	float: left;
	}
body.cmsEditor form#LoginForm label
	{
	width: 80px;
	}
body.cmsEditor form#LoginForm div#login input
	{
	margin-left: 80px;
	}
body.cmsEditor form#LoginForm div#username input,
body.cmsEditor form#LoginForm div#password input
	{
	margin-bottom: 2px;
	}

input.cmsButton
	{
	border: 0 none;
	height: 16px;
	width: 16px;
	cursor: pointer;
	}

form#NewCMSFileForm fieldset div div.help
	{
	width: auto;
	}
form#NewCMSFileForm fieldset div label,
form#NewCMSFileForm fieldset div div.labelPadding {
	width:auto;
}
form#NewCMSFileForm fieldset div div.help {
	margin-left: 2px;
}
div.previewData {
	margin-top: 2px;
	border-width: 1px;
	border-style: dashed;
	padding: 5px;
}

form#CMSFileForm {
	position: relative;
	left: -235px;
}

body.cmsEditor div.goBack {
	position: relative;
	left: -235px;
	top: -75px;
}

#viewChangesLink {
	margin: 6px 0 0 10px;
}
form#getChangesForm {
	position: relative;
}

form#getChangesForm a {
	position: absolute;
	right: 0;
}

/*
 Display the leave and arrive times on the journey details page as block elements
 to free up some space for the locations column.
 Uncomment if this change is approved by the client.
td.Times span.dataItem span {
	display: block;
} */

.earlierLaterTimetables .inputButton
	{
	float:left
	}

.printButton
	{
	float:right;
	}

#buttonShowChangeLoc
	{
	margin-left:10px;
	margin-top:5px;
	margin-bottom:10px;
	}

#newLocationValue
	{
	margin-left:5px;
	margin-right:5px;
	width:230px;
	}

#footer_w3c_images
	{
	padding-top:5px;
	}
#footer_w3c_images a img
	{
	margin-right:5px;
	}

/** Terms and Conditions */
textarea.termsAndConditions
	{
	width:98%;
	min-height:300px;
	height:300px;
	margin-top:5px;
	margin-left:10px;
	}

div#acceptTermsAndConditions,
div#confirmPasswordReset
	{
	float: right;
	}

div#acceptTermsAndConditions label,
div#confirmPasswordReset label
	{
	width: 100%;
	}

div.bjpUserDetails
	{
	padding-bottom:1px;
	}

div#customHeader label,
div.bjpUserDetails label,
div#customHeader .labelPadding,
div.bjpUserDetails .labelPadding
	{
	width:130px;
	}
div.bjpUserDetails div.labelPadding
	{
	width:130px;
	}

div.bjpInstructions label,
div.customHeader label
	{
	width:245px;
	margin-right:3px;
	}

#captcha
	{
	margin-left:2px;
	}

input.captchaAnswer
	{
	position:absolute;
	width:90px;
	margin-left:2px;
	}

div.bjpUserDetails
	{
	position: relative;
	}
div#captchaHelp
	{
	position: absolute;
	width: 90px;
	right: 70px;
	bottom: 5px;
	}

div.IbjpLeftGutter
	{
	width:20px;
	float:left;
	}

div.templates
	{
	margin-top:10px;
	}

div.templateRow
	{
	clear:both;
	width:98%;
	}

div.templateRow div.template
	{
	clear:none;
	margin-left:30px;
	}

form#JobForm div.templateRow div.template {
	width: 200px;
}

form#JobForm div.template label img
	{
	border: 1px solid black;
	}

div.template label
	{
	text-align:left;
	width:auto;
	float:none;
	display:inline;
	margin-left:10px;
	}

form fieldset div.templateRow div.templateSpace
	{
	float:none;
	}

p.data_text
	{
	margin-left:10px;
	}
Xdiv.ibjpJobDetails
	{
	margin-top:10px;
	}

form#JobForm fieldset div.templates {
	width: auto;
}

#jobAdminForm table input
	{
	border:0px;
	height:25px;
	width:25px;
	cursor: pointer;
	}

#jobAdminForm table input.jobDetails
	{
	width:auto;
	}

#jobAdminForm input.cancelJob
	{
	background-image:url(/public/20190201225232oe_/https://www.travelinescotland.com/skins/lts/images/ibjp/cancelJob.gif);
	}

#jobAdminForm input.editUser
	{
	background-image:url(/public/20190201225232oe_/https://www.travelinescotland.com/skins/lts/images/ibjp/editUser.gif);
	}

#jobAdminForm input.deleteUser
	{
	background-image:url(/public/20190201225232oe_/https://www.travelinescotland.com/skins/lts/images/ibjp/deleteUser.gif);
	}

#jobAdminForm input.viewAllBatches
	{
	background-image:url(/public/20190201225232oe_/https://www.travelinescotland.com/skins/lts/images/ibjp/viewAllBatches.gif);
	}

body.ibjpAdmin div.ContentBody
	{
	width:90%;
	}

input.jobDetails
	{
	background:white;
	}

div.logoutLink
	{
	text-transform: lowercase;
	margin-right:10px;
	}
fieldset.controls div.logoutLink
	{
	float:left;
	margin-top:5px;
	}
	
fieldset.enterlocations div.labelPadding
	{
	width:79px;
	}	
	
div#helpTextContainer input#showHelpText,
div#helpTextContainer input#hideHelpText
	{
	border-style:none;
	margin: 0;
	padding: 0 0 0 16px;
	text-align: left;
	background:white;
	color: #009952;
	cursor:pointer;
	}	
	
div#helpTextContainer input#showHelpText:hover,
div#helpTextContainer input#hideHelpText:hover
	{
	text-decoration:underline;
	cursor:pointer;
	}	
	
	
/* 
	Confirm location specific targeting 
*/	

.pagedList div.listItem input
	{
	clear:left;
	float:left;
	}
	
.pagedList div.listItem label
	{
	display:inline;
	float:left;
	padding-top:3px;
	text-align:left;
	width:auto;
	}	

/*
	Timetable planner specific targeting
*/

span.operatorCode,
span.noteKey
	{
	display:inline;
	margin-right:2px;
	}	
	
table.timetable div.timingPointKeyImage	
	{
	display:inline;
	}
	
#CustomiseTimetableForm	div label
	{
	float:none;
	text-align:left;
	width:auto;
	}
	
#CustomiseTimetableForm div.timingPoint
	{
	font-weight:bold;
	}	
	
/*
	Help text
*/
div#helpText strong
	{
	padding: 3px 0;
	font-size:110%;
	color: #009952;
	}
/*
	Help text
*/
div#helpText p strong
	{
	padding: 0;
	font-size:100%;
	color: black;
	}
	
.disabledMenu span
	{
	display:block;
	margin-top:2px;	
	}	
	
ul.thirdHeaderMenu li
	{
	display:inline;
	padding-right:3px;
	}
	
div.pdfServiceList ul#PDFList span.pdfText 
	{
	padding-left:14px;	
	}
	
	}	
	
img.PDF_IMAGE
	{
	position:relative;
	top:3px;
	}
div.pdfServiceList span.backLink a
	{
	padding-left:14px;	
	}
	
	
.previousJourneys ul li {
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 10px;
}
.previousJourneys ul li .pastJourneyDescription {
	font-weight: bold;
}
.previousJourneys ul li .pastJourneyDescription em {
	font-weight: normal;
}
.previousJourneys ul li a {
	padding-top: 1px;
}

.specialMessagesContent p,
body.cms p {
	line-height: 1.2;
}

/*
 * saved journeys on enter journey details page
 */
.previousJourneys h3 {
	width: 10em;
	float: left;
}
.previousJourneys ul {
	margin-left: 10em;
	padding-left: 0;
	list-style-type: none;
}
.previousJourneys ul li {
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 10px;
}
.previousJourneys ul li .pastJourneyDescription {
	font-weight: bold;
}
.previousJourneys ul li .pastJourneyDescription em {
	font-weight: normal;
}
.previousJourneys ul li a {
	padding-top: 1px;
}

.previousJourneys form.removeUserPersistedStateForm {
	display: inline;
	margin-left: 2px;
}


/* Save journey dialog */
input#saveJourneyLabel,
input#saveJourneyOriginName,
input#saveJourneyDestinationName,
input#saveJourneyViaName {
	width: 18em;
}
div.saveJourneyReplaceOption label,
div.replanTypeOption label {
	float: none;
	display: inline;
}
div.saveJourneyReplaceOption label em,
div.replanTypeOption label em {
	font-style: italic;
	text-decoration: none;
}
div.saveJourneyReplaceOption {
	margin-top: 2px;
}
/* Saved journeys page help text icons */
span.moreButtonIcon span,
span.trashCanIcon span {
	display: none;
}

form#correctTravelDateForm fieldset div label,
form#correctTravelDateForm fieldset div label.inputRadioWide
	{
	float:none;
	display:inline;
	}
form#correctTravelDateForm fieldset div div.labelPadding,
form#correctTravelDateForm fieldset div div.help
	{
	display: block;
	}
form#correctTravelDateForm fieldset div div.labelPadding
	{
	width: 60px;
	}
	
div#saveJourneyEditPrefsContent form fieldset label
	{
	width:100px;
	}
	
.captchaAnswer
	{
	width:173px;
	position:absolute;
	}	
	
#LoginForm .inputText,
#RegisterForm .inputText
	{
	width:20em;
	}
	
a.timetablePDFLink
	{
	color:#000000;
	text-transform: lowercase;
	text-decoration: none;
	font-family:MS Shell Dlg;
	}
a.timetablePDFLink:hover
	{
	color:#009952;
	}
	
a.timetablePDFLink img
	{
	position:relative;
	top:3px;
	}
	
.pdfFragmentCustomTitle
	{
	display:none;
	}
/** 
	Advanced Options 
*/	
#javascriptAdvancedOptionsButton.closable .bar h2
	{
	background-image:url('/public/20190201225232oe_/https://www.travelinescotland.com/skins/lts/images/icons/16x16/arrow_2_up_round.png');
	background-position:0 2px;
	background-repeat:no-repeat;
	padding-left:20px;
	min-height:18px;
	}	
	
#javascriptAdvancedOptionsButton.closable.closed .bar h2
	{
	background-image:url('/public/20190201225232oe_/https://www.travelinescotland.com/skins/lts/images/icons/16x16/arrow_2_down_round.png');	
	}	
	
fieldset.advancedVia	
	{
	border-bottom-style:solid;
	border-bottom-width:1px;
	}

fieldset#travelStyleFieldset
	{
	padding-bottom: 15px;
	}

form#OverviewResultsForm fieldset#travelStyleFieldset {
	padding-bottom: 5px;
}

/* ie workaround */
div#advancedJourneyOptions,
fieldset#travelStyleFieldset
	{
	position: relative;
	}
#comfortWaitTime,
#advancedOptionWalkSpeed,
#advancedOptionWalkDuration,
#cyclePlanOptions,
#advancedOptionCycleSpeed
	{
	float:left;
	margin-left:20px;
	}	
	
#advancedOptionComfortWaitJourney
	{
	margin-top:10px;
	}	

#advancedOptionComfortWaitSlider
	{
	margin-top:15px;
	margin-left:17px;
	}
	
#advancedOptionWalkSpeed,
#advancedOptionWalkDuration,
#advancedOptionCycleSpeed
	{
	margin-top:15px;
	}	

#advancedOptionWalkDuration
	{
	margin-bottom: 15px;
	}

/* IE hack */
* html #advancedOptionWalkSpeed,
* html #advancedOptionWalkDuration,
* html #advancedOptionCycleSpeed
	{
	height: 1%;
	display: block
	}

#advancedOptionWalkSpeed:after,
#advancedOptionWalkDuration:after,
#advancedOptionCycleSpeed:after,
#cyclePlanOptions
	{
	content: "";
	display: block;
	clear: both;
	}

#advancedOptionWalkSpeed:after,
#advancedOptionWalkDuration:after
	{
	height: 0;
	font-size:0;
	}
	
#advancedOptionCycleSpeed:after,
#cyclePlanOptions
	
#toggleWalkSpeed,
#advancedOptionWalkSpeed,
#directJourney,
#advancedOptionDirectJourney,
#nonDirectJourney,
#advancedOptionComfortWaitJourney,
#toggleWalkDuration,
#advancedOptionWalkDuration,
#toggleCycleSpeed,
#advancedOptionCycleSpeed
	{
	cursor:pointer;
	}	

#advancedOptionComfortWaitJourney input,
#advancedOptionComfortWaitSlider span,
#advancedOptionWalkSpeed input,
#advancedOptionWalkSpeed span,
#advancedOptionWalkDuration input,
#advancedOptionWalkDuration span,
#advancedOptionCycleSpeed input,
#advancedOptionCycleSpeed span
	{
	float:left;
	}
	

#advancedOptionWalkSpeed span,
#advancedOptionWalkDuration span
	{
	padding-left:3px;
	}
	
#advancedOptionComfortWaitJourney input,
#advancedOptionDirectJourney input
	{
	margin-right:3px;
	}
	
#comfortWaitSliderSurround,
#walkSpeedSliderSurround,
#walkDurationSliderSurround,
#cycleSpeedSliderSurround
	{
	float:left;
	width:120px;
	margin-left:10px;
	margin-right:10px;
	}	

.sliderValues div
	{
	float:left;
	top:0;
	}	

#comfortWaitSliderValues,
#walkSpeedSliderValues,
#walkDurationSliderValues,
#cycleSpeedSliderValues
	{
	width:120px;
	margin-top:5px;
	}

.defaultSliderValue
	{
	position:relative;
	margin-left:-15px;
	left:50%;
	}	
	
.midSliderValue {
    left: 45px;
    float:left;
    position:relative;
}	
	
.sliderValues div.maxSliderValue
	{
    float:right;
    position:relative;
	}
	
legend.advancedOptions img,
legend.advancedOptions span
	{
	cursor:pointer;
	}
	
legend.advancedOptions img
	{
	margin-right:4px;
	}

#ResetPasswordForm #username
	{
	width:20em;
	}
	
div.listItem span.noteWrapper span.NOTE a,
div.listItem span.noteWrapper span.SLIGHT_NOTE a,
div.listItem span.noteWrapper span.AVOID a,
div.listItem span.noteWrapper span.incident
	{
	float:right;
	position:relative;
	top:7px;
	}
span.noteWrapper span.incident a
	{
    height: 12px;
    width: 12px;
    display: inline-block;
	}
	
div.listItem span.noteWrapper span.incident a

	{
	margin-left:1px;
	margin-top:-7px;
	}
	
div.results span.noteWrapper span.incident a
	{
	vertical-align:-5px;
	}
div.results div.serviceNotes span.noteWrapper span.incident a
	{
	vertical-align:0px;
	}
td.Provider span.noteWrapper span.incident a
	{
	vertical-align:-1px;
	margin-right:1px;
	}
	
div.locations span.incident,
td.Detail span.incident
	{
	margin-right:2px;
	}
	
td.Detail span.note_without_url span.incident 
	{
	vertical-align:-1.5px;
	}
	
span.noteWrapper span.NOTE a
	{
	background-image:url(/public/20190201225232oe_/https://www.travelinescotland.com/skins/lts/images/closeable/12x12/warning.png);
	}
	
span.noteWrapper span.SLIGHT_NOTE a
	{
	background-image:url(/public/20190201225232oe_/https://www.travelinescotland.com/skins/lts/images/closeable/12x12/warning_green.png);
	}
	
span.noteWrapper span.AVOID a
	{
	background-image:url(/public/20190201225232oe_/https://www.travelinescotland.com/skins/lts/images/closeable/12x12/stop.png);
	}
	
table.keys td.keyCode span.incident a
	{
	margin-top: 2px;
	} 
	
div.listItem span.note_without_url span.incident span.noteText,
div.results span.note_without_url span.incident span.noteText,
div.locations span.note_without_url span.incident span.noteText
	{
	text-indent: -3000px;
	}
	
div.incident span.note_without_url span.NOTE,
div.serviceNotes span.note_without_url span.noteKey span.NOTE,
div.listItem span.note_without_url span.NOTE,
div.results span.note_without_url span.NOTE,
div.search span.note_without_url span.NOTE,
span.situation span.NOTE,
div.incident span.note_without_url span.SLIGHT_NOTE,
div.serviceNotes span.note_without_url span.noteKey span.SLIGHT_NOTE,
div.listItem span.note_without_url span.SLIGHT_NOTE,
div.results span.note_without_url span.SLIGHT_NOTE,
div.search span.note_without_url span.SLIGHT_NOTE,
span.situation span.SLIGHT_NOTE
	{
	text-indent: -3000px;
	background-image:url(/public/20190201225232oe_/https://www.travelinescotland.com/skins/lts/images/closeable/12x12/warning.png);
	background-repeat: no-repeat;
	height:12px;
	width:12px;
	display:inline-block;
	}

div.incident span.note_without_url span.SLIGHT_NOTE,
div.serviceNotes span.note_without_url span.noteKey span.SLIGHT_NOTE,
div.listItem span.note_without_url span.SLIGHT_NOTE,
div.results span.note_without_url span.SLIGHT_NOTE,
div.search span.note_without_url span.SLIGHT_NOTE,
span.situation span.SLIGHT_NOTE
	{
	background-image:url(/public/20190201225232oe_/https://www.travelinescotland.com/skins/lts/images/closeable/12x12/warning_green.png);
	}
	
span.noteWrapper
	{
	padding-left: 3px;
	margin: 5px 0 0;	
	display:inline-block;
	}	
	
td.keyCode span.noteWrapper,
td.keyText span.noteWrapper
	{
	margin:0px;
	padding-left:0px;
	}
	
#ConfirmTimetableForm .listItem, #ServiceSelectForm div.listItem
	{
	display:inline-block;
	width:100%;
	}
	
#ServiceSelectForm div.listItem span.note
	{
	margin-top: 10px;
	}
	
span.note_with_url span.NOTE a,
span.note_with_url span.SLIGHT_NOTE a
	{
	background-image:url(/public/20190201225232oe_/https://www.travelinescotland.com/skins/lts/images/closeable/12x12/warning.png);
	background-repeat: no-repeat;
	height:12px;
	width:12px;
	display:inline-block;	
	}	
	
span.note_with_url span.SLIGHT_NOTE a
	{
	background-image:url(/public/20190201225232oe_/https://www.travelinescotland.com/skins/lts/images/closeable/12x12/warning_green.png);
	}
	
span.note_with_url span.AVOID a
	{
	background-image:url(/public/20190201225232oe_/https://www.travelinescotland.com/skins/lts/images/closeable/12x12/stop.png);
	background-repeat: no-repeat;
	display:inline-block;
	height:12px;
	width:12px;	
	}	
	
td.keyCode span.noteKey span.incident span.noteText,
div.serviceNotes span.noteKey span.incident span.noteText,
span.incident_text
	{
	display:none;
	}
	
div.incident span.note_without_url span.AVOID,
div.serviceNotes span.note_without_url span.noteKey span.AVOID,
div.listItem span.note_without_url span.AVOID,
div.results span.note_without_url span.AVOID,
div.search span.note_without_url span.AVOID
	{
	text-indent: -3000px;
	background-image:url(/public/20190201225232oe_/https://www.travelinescotland.com/skins/lts/images/closeable/12x12/stop.png);
	background-repeat: no-repeat;
	display:inline-block;
	height:12px;
	width:12px;
	}
span.noteWrapper span.NOTE a span.noteURLText,
span.noteWrapper span.SLIGHT_NOTE a span.noteURLText,
span.noteWrapper span.AVOID a span.noteURLText
	{
	display: none;
	}
	
	
td.keyText span.noteWrapper span,
td.keyText span.noteWrapper span a,
td.keyText span.noteWrapper span.NOTE a span.noteURLText,
td.keyText span.noteWrapper span.NOTE a span.noteText,
td.keyText span.noteWrapper span.SLIGHT_NOTE a span.noteURLText,
td.keyText span.noteWrapper span.SLIGHT_NOTE a span.noteText,
td.keyText span.noteWrapper span.AVOID a span.noteURLText,
td.keyText span.noteWrapper span.AVOID a span.noteText
	{
	background: none;
	padding-left: 0;
	display: inline;
	height: auto;
	width: auto;
	margin: 0;
	}
	
#situationNews,
#situationNews p
	{
	width:500px;
	}
	
#situationNews span
	{
	display:inline-block;
	}
	
#chooseOperatorForm div.listItem
	{
	display:block;
	}
	
#validityPeriods
	{
	font-size: 8pt;
	font-weight:bold;
	margin-top:10px;
	padding:2px;
	border-top:solid 1px #A5A4DF;
	}	
	
#validityPeriods ul
	{
	font-weight:normal;
	font-size: 8pt;
	margin-left:0px;
	padding-left:3px;
	list-style:none;
	}	

td.timetableColHover, tr.timetable-row:hover
   {
   background-color: #feffcf;
   }
   
#journeyTotalFares,
.journeyLegFares,
div.journeyFares,
.journeyLegOperatorDetails,
div.operatorDetails {
	float: left;
	position: absolute;
	background: transparent;
	margin-left: 65px;
}

.journeyLegFares,
.journeyLegOperatorDetails {
	margin-left: -240px;
	z-index: 1;
}

div.journeyFares {
	margin-left: -300px;
}

.journeyOverviewNotes 	div.journeyFares {
	margin-left: -240px;
}

#journeyTotalFares .journeyLegFaresArrow,
.journeyLegFares .journeyLegFaresArrow
	{
	float: left;
}

#journeyTotalFares .journeyLegFaresArrowRight,
.journeyLegFares .journeyLegFaresArrowRight,
.journeyLegOperatorDetails .journeyLegArrowRight
	{
	float: right;
}

#journeyTotalFares .prices,
.journeyLegFares .prices,
.journeyFares .prices,
.journeyLegOperatorDetails .operatorDetails
	{
	float: left;
	display: block;
	border: solid #5F5FC0 1px;
	border-radius: 15px;
	background: #A5A4DF;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 3px;
	padding-bottom: 3px;
	max-width: 240px;
}

.fareLink {
	padding-right: 20px;
	float: left;
}

#allJourneyFares a.fareLink {
	float: none;
}

#journeyTotalFares {
	color: #000;
	font-weight: normal;
	margin-left: 125px;
}

span.FARE {
	display: block;
	min-width: 200px;
}

div#journeyNotes span.FARE {
	display: none;
}

.partialFaresIndicator,
.noFaresIndicator {
	padding-right: 20px;
	width: 50px;
	display: inline-block;
}

td.Provider span.dataItem span.label {
	float: left;
	margin-right: 5px;
}

#provider {
	clear: left;
}

span#provider .data .note_with_url,
span#provider .data .operatorContactDetails .operatorContactItem,
span#provider .data .providerName
{
	display: none;
}

span.operatorDetails span
{
	display: block;
}

div.listItem span.note_without_url span.FARE,
div.results span.note_without_url span.FARE,
div.locations span.note_without_url span.FARE
{
	display: none;
}

div.locations span.situation
{
	display: block;
}

div.originDestinationButtons
{
	padding: 0px 10px 10px; margin: 0px 0px 5px;
}

div.originDestinationButtons form,
div.originDestinationButtons input
{
	display: inline;
}

/* Share links */
form#JourneyDetailsForm
{
	margin-top: 10px;
}
div#shareJourneyPlanner,
div.iCalendar
{
	float: right;
}
div.communicationLinks
{
	float: left;
}
div.communicationLinks a:link,
div.communicationLinks a:hover,
div.communicationLinks a:visited,
div.communicationLinks a:active
{
	line-height: 16px;
	color: #000;
	text-decoration: none;
	font-size: 11px;
	font-family: Verdana,Helvetica,sans-serif;
	margin-left: 2px;
}
div.iCalendar a:link,
div.iCalendar a:hover,
div.iCalendar a:visited,
div.iCalendar a:active
{
	background-image: url( '/public/20190201225232oe_/https://www.travelinescotland.com/skins/clean/images/icons/16x16/calendar2.png' );
	background-repeat: no-repeat;
	padding-left: 19px;
	line-height: 16px;
	color: #000;
	text-decoration: none;
	font-size: 11px;
	font-family: Verdana,Helvetica,sans-serif;
	margin-left: 2px;
}
div.iCalendar a:hover
{
	color: #444;
}

/* Cycle planning */
div#advancedJourneyOptions input,
div#cycleOptions input
	{
	margin-right:4px;
	}
	
div#cyclePlanOptions div.balanced,
div#cyclePlanOptions div.shortest,
div#cyclePlanOptions div.fastest,
div#cyclePlanOptions div.quietest
	{
	padding: 2px 0px 0px 20px;
	}
	
#cycleOptions 
	{
	padding-top: 10px;
	}
div#cyclePlanOptions label
	{
	margin: 2px 0px 0px 0px;
	display: inline-block;
	width: 90%;
	}
div#cyclePlanOptions input
	{
	vertical-align: top;
	}
	
fieldset.confirmlocation, fieldset.enterlocations
	{
	margin-top: 5px;
	}
	
fieldset.travelStyle legend:hover
	{
	cursor: pointer;
	}

div#cycleOptions fieldset.travelStyle legend
	{
	display: block;
	line-height: 20px;
	margin-top: 10px;
	padding-left: 18px;
	background: url('/public/20190201225232oe_/https://www.travelinescotland.com/skins/lts/images/buttons/less_mini.png') no-repeat left;
	}

div#cycleOptions fieldset.travelStyle legend.clicked
	{
	background: url('/public/20190201225232oe_/https://www.travelinescotland.com/skins/lts/images/buttons/more_mini.png') no-repeat left;
	}
	
/** Emailing popups */
div.emailTitle {
	padding: 10px;
}

div#emailInputSentState div.emailTitle {
	background-color: #0E1B64;
    color: #FFFFFF;
    padding: 6px 16px 6px 6px;
}

div.emailContent {
	padding: 10px;
}

div.emailInputSection {
	display: table;
	margin-bottom: 10px;
}

label.leftAlignEmailInstructs {
	width: 150px;
	float: left;
}

#emailAddress {
	float: left;
}

#emailAddress,
#confirmEmailAddress {
	width: 220px;
}

.captchaLabel,
#captchaValue {
	float: right;
	margin-right: 15px;
}

#captchaValue {
	margin-right: 30px;
}

#captcha,
#refreshCaptcha {
	float: left;
	padding-left: 5px;
	padding-top: 5px;
}

#refreshCaptcha {
	font-size: smaller;
}

div.emailInputSection ul.errors li {
	display: block;
}

#emailInputForm .errors {
	clear: both;
}

#emailsDifferentError, #invalidEmailError, #acceptTermsError
	{
	display:none;
	}
	
td.Detail span.note_with_url
	{
	margin:0px;
	vertical-align: 2px;
	}

span.cycleDisclaimer
	{
    display: inline-block;
    margin-top: 5px;
	}

#allTransportModes
	{
	padding: 19px 0px 0px 0px;
	width: 200px;
	}
	
span.situation span.LONG_WAIT_TIME
	{
	background-image: url("/public/20190201225232oe_/https://www.travelinescotland.com/skins/lts/images/closeable/12x12/red-clock.png");
	}